﻿<!DOCTYPE html>
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
    <title>@ViewBag.Title</title>
    @Styles.Render("~/Content/css")
    @Styles.Render("~/Content/materialize/materialize.min.css")
    @Scripts.Render("~/bundles/modernizr")

</head>
<body>
    <nav class="navbar navbar-fixed-top">
        <div class="container">
            <div class="nav-wrapper">
                <div class="navbar-header">
                    @Html.ActionLink("TEC-Login", "Index", "Home", new { area = "" }, new { @class = "brand-logo" })
                </div>
                @Html.Partial("_LoginPartial1")

                <ul class="side-nav" id="mobile-nav">
                    <li>@Html.ActionLink("Inicio", "Index", "Home")</li>
                    <li>@Html.ActionLink("Acerca de", "About", "Home")</li>
                    <li>@Html.ActionLink("Contacto", "Contact", "Home")</li>
                </ul>
            </div>
        </div>
    </nav>
    <main class="container body-content">
        @RenderBody()
    </main>

    <hr />
    <footer class="page-footer">
        <div class="container">
            <div class="row">
                <div class="col l6 s12">
                    <h5 class="white-text">Login TEC</h5>
                    <p class="grey-text text-lighten-4">Adrián Rodríguez Villalobos</p>
                </div>
                <div class="col l4 offset-l2 s12">
                    <h5 class="white-text">Links</h5>
                    <ul>
                        <li><a class="grey-text text-lighten-3" href="http://www.facebook.com/TecnologicoCostaRica">Facebook</a></li>
                        <li><a class="grey-text text-lighten-3" href="https://twitter.com/#!/Teccr">Twitter</a></li>
                        <li><a class="grey-text text-lighten-3" href="http://www.youtube.com/user/PrensaTec">Youtube</a></li>
                        <li><a class="grey-text text-lighten-3" href="https://plus.google.com/111989048777965850852/posts#111989048777965850852/posts">Google Plus</a></li>
                        <li><a class="grey-text text-lighten-3" href="https://es.foursquare.com/v/tecnol%C3%B3gico-de-costa-rica/4c052260f423a5936182d216">Foursquare</a></li>
                    </ul>
                </div>
            </div>
        </div>
        <div class="footer-copyright">
            <div class="container">
                <p>&copy; @DateTime.Now.Year - Tecnológico de Costa Rica</p>
            </div>
        </div>
    </footer>

    @Scripts.Render("~/bundles/jquery")
    @Scripts.Render("~/bundles/bootstrap")
    @Scripts.Render("~/Scripts/materialize/materialize.min.js")
    @RenderSection("scripts", required: false)
</body>
</html>
